flarum-auth-github:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These translations are used in the GitHub Settings modal dialog.
    github_settings:
      client_id_label: Client ID
      client_secret_label: Client Secret
      title: GitHub Settings

  # Translations in this namespace are used by the forum user interface.
  forum:

    # These translations are used in the Log In modal dialog.
    log_in:
      with_github_button: Log In with GitHub
